Issue 121406 - Better MacOSX integration with OSX>=10.7 fullscreen support
Better MacOSX integration with OSX>=10.7 fullscreen support
Status: CLOSED FIXED
Product: gsl
Classification: Code
Component: code
AOO 3.4.1
All All
: P3 normal (vote)
: AOO 4.0
Assigned To: hdu@apache.org
:
Depends on: 121503
Blocks:
  Show dependency treegraph
 
Reported: 2012-11-26 11:04 UTC by hdu@apache.org
Modified: 2013-07-30 09:24 UTC (History)
1 user (show)

See Also:
Issue Type: FEATURE
Latest Confirmation on: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description hdu@apache.org 2012-11-26 11:04:28 UTC
As a productivity application OpenOffice would benefit from the enhanced fullscreen feature of OSX Lion.
Comment 1 SVN Robot 2012-12-18 16:25:43 UTC
"hdu" committed SVN revision 1423520 into trunk:
#i121406# support the OSX>=10.7 fullscreen mode based on OSX Spaces
Comment 2 SVN Robot 2012-12-18 16:28:32 UTC
"hdu" committed SVN revision 1423523 into trunk:
#i121406# remove willEnter/willExit-FullScreen methods until they become more...
Comment 3 hdu@apache.org 2012-12-18 16:30:59 UTC
Update status to FIXED.
Comment 4 SVN Robot 2013-06-03 14:17:11 UTC
"hdu" committed SVN revision 1488999 into trunk:
#i121406# #i119006# fix NSWindow's performSelector:withObject type